/*
CSS for dr-liegl.de
WST 2015-2026
*/


/* Grundlayout */

#container {
  min-height: calc(100vh - 48px - 31px);
  min-height: calc(100svh - 48px - 31px);
}
#main .content-text.media--right figure {
  margin-left: 15px;
}
#main .content-text.media--left figure {
  margin-right: 15px;
}

/* Cookie Hinweis */

.ce_html_jameda {
  clear: both;
}
.ce_html_jameda .cc-module {
  border: 2px solid #2754A5;
  padding: 15px;
  text-align: center;
  text-wrap: balance;
  font-size: 12px;
  line-height: 1.25em;
}
.jameda-btn {
  appearance: none;
  -webkit-appearance: none;
  background: none;
  border: none;
  outline: none;
  padding: 0;
  margin: 0;
  font-family: inherit;
  cursor: pointer;
  background-color: #2754A5;
  color: #ffffff;
  padding: 6px 12px;
  text-align: center;
  transition: background-color 0.3s ease;
}
.jameda-btn:hover, .jameda-btn:focus {
    background-color: #FBB323;
    color: #ffffff;
}

/* Allgemeines */

body {
  font-family: Arial, sans-serif;
  color: #555555;
  font-size: 12px;
  line-height: 24px;
}
iframe {
  width: min-content !important;
}
p, ul, .line, table {
  margin-bottom: 24px;
}
#main p {
  margin-bottom: 12px;
}
h1, h2, h3, h4, h5, h6 {
  color: #FBB323;
  text-align: left;
  font-family: Arial, sans-serif;
  font-weight: normal;
}
h1 {
  font-size: 16px;
  color: #2754A5;
  font-weight: bold;
  margin-bottom: 1.8em;
}
.toggler {
  font-weight: normal;
  font-size: 16px;
  color: #2754A5;
  margin-top: 1em;
  background: url('../images/subnav/subnav-hover-active.jpg') no-repeat center left;
  padding-left: 25px;
}
.accordion p {
  padding-left: 25px;
}
.cc-banner .cc-btn:last-child {
  min-width: 140px;
  font-weight: normal;
}
.start h1 {
  font-size: 16px;
  color: #b7bfd7;
  font-weight: bold;
  margin: 0 0 15px 0;
  padding: 10px 0 0 0;
}
.start h1 span {
  font-size: 0.8em;
  font-weight: normal;
}
.start h2 {
  font-size: 14px;
  color: #FBB323;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0 0 15px 0;
  padding: 10px 0 0 0;
}
h2.ohne {
  text-transform: none !important;
}
h3 {
  font-size: 13px;
  color: #555;
  font-weight: bold;
  margin: 0 0 5px 0;
  padding: 0 0 0 0;
}
h4, .h4 h2, .h4 h3 {
  font-size: 13px;
  color: #57638f;
  font-weight: bold;
  margin: 0 0 10px 0;
  padding: 10px 0 0 0;
  text-transform: none;
}
h5 {
  font-size: 116.67%;
}
h6 {
  font-size: 116.67%;
  font-style: italic;
}
#main input, #main textarea, pre, tt, code {
  font-family: Arial, "Myriad Pro", Verdana, "Courier New", Courier, monospace;
  color: #142c47;
  border: 1px solid #B0B5C7;
  padding: 5px;
  margin-bottom: 20px;
  width: 285px;
}
#main input.submit {
  background: #fbb323;
  color: #2754a5;
  border: 1px solid #2754a5;
}
#main input.submit:hover {
  border: 1px solid #B0B5C7;
  color: #555;
}
#main select {
  font-family: Arial, "Myriad Pro", Verdana, "Courier New", Courier, monospace;
  color: #142c47;
  width: 297px;
  margin-bottom: 15px;
  border: 1px solid #B0B5C7;
  padding: 5px;
}
#main input:hover, #main textarea:hover {
  border: 1px solid #FBB323;
}
#main .ce_form {
  width: 297px;
}
#main .ce_form .submit {
  width: 80px !important;
  float: right;
  cursor: pointer;
}
.ce_form p.error {
  margin: 0 !important;
  padding-bottom: 5px;
  color: #CC0000 !important;
}
p.url {
  font-weight: bold;
  font-size: 11px;
}
.filesize {
  display: none;
}
#main p.klein {
  font-size: 11px;
  color: #2754A5;
  clear: both;
  line-height: 18px;
  text-align: right;
}
#main p.klein2 {
  font-size: 11px;
  color: #2754A5;
  clear: both;
  line-height: 18px;
  text-align: left;
}
#main p.op1 {
  font-size: 11px;
  color: #2754a5;
  float: left;
  line-height: 18px;
  width: 100px;
}
#main p.op2 {
  font-size: 11px;
  color: #2754a5;
  float: left;
  line-height: 18px;
  width: 199px;
}
#main p.op3 {
  font-size: 11px;
  color: #2754a5;
  float: left;
  line-height: 18px;
  width: 140px;
}
.content-text ul, .content-text ol {
  margin: 0 0 12px 0;
  padding: 5px 0 0 25px;
}
.content-text ul li {
  line-height: 1.5em;
  list-style-type: disc;
  color: #888;
}
.content-text ol li {
  line-height: 1.5em;
  list-style-type: decimal;
  color: #888;
}
.content-text a {
  text-decoration: underline;
}
table {
  width: auto;
  border-collapse: collapse;
  margin-bottom: 3em;
  margin-top: 2em;
}
td {
  padding: 0.3em 2.5em 0.5em 0;
  color: #888;
  vertical-align: top;
  line-height: 24px;
}
a {
  color: #fbb323;
  text-decoration: none;
  font-weight: normal;
}
a:focus, a:active, :focus {
  outline: none;
  text-decoration: none;
}
.start a {
  color: #d5daec;
}
img {
  border: none;
}
strong {
  font-weight: 700;
}
img {
  display: block;
}
.blue, .blau, .blau h1, .blau h2, .blau p, .blau a {
  color: #2754a5 !important;
}
.dunkelblau, .dunkelblau h1, .dunkelblau h2, .dunkelblau p, .dunkelblau a {
  color: #57638f !important;
}
.yellow, .gelb, .gelb h1, .gelb h2, .gelb p, .gelb a {
  color: #FBB323 !important;
}
.white, .weiss, .weiss h1, .weiss h2, .weiss p, .weiss a {
  color: #d5daec !important;
}
.caption {
  text-align: center;
}
.content-image.vierzehntel_spalte img {
  margin-left: auto;
  margin-right: auto;
}
.ce_gallery ul {
  margin: -5px -5px 7px -5px;
}
.ce_gallery li {
  padding: 5px;
}

/* Spalten */

.halbe_spalte, .drittel_spalte, .zweidrittel_spalte, .viertel_spalte, .dreiviertel_spalte, .fuenftel_spalte, .vierfuenftel_spalte, .sechstel_spalte, .fuenfsechstel_spalte, .siebtel_spalte, .zweisiebtel_spalte, .sechssiebtel_spalte, .vierzehntel_spalte, .sechszehntel_spalte, .variable_spalte, #main .mod_article>.block, #main .mod_article>.ce_headline, .ce_html_jameda {
  box-sizing: border-box;
  padding-left: 5px;
  padding-right: 5px;
}
.halbe_spalte, .drittel_spalte, .zweidrittel_spalte, .viertel_spalte, .dreiviertel_spalte, .fuenftel_spalte, .vierfuenftel_spalte, .sechstel_spalte, .fuenfsechstel_spalte, .siebtel_spalte, .zweisiebtel_spalte, .sechssiebtel_spalte, .vierzehntel_spalte, .sechszehntel_spalte, .variable_spalte {
  float: left;
}
.rechte_seite {
  float: right;
}
.halbe_spalte {
  width: 50%;
}
.drittel_spalte {
  width: 33.33%;
}
.zweidrittel_spalte {
  width: 66.67%;
}
.viertel_spalte {
  width: 25%;
}
.dreiviertel_spalte {
  width: 75%;
}
.fuenftel_spalte {
  width: 20%;
}
.vierfuenftel_spalte {
  width: 80%;
}
.sechstel_spalte {
  width: 16.66%;
}
.fuenfsechstel_spalte {
  width: 83.34%;
}
.siebtel_spalte {
  width: 14.28%;
}
.zweisiebtel_spalte {
  width: 28.57%;
}
.sechssiebtel_spalte {
  width: 85.72%;
}
.vierzehntel_spalte {
  width: 40%;
}
.sechszehntel_spalte, .ce_html_jameda {
  width: 60%;
}
.variable_spalte {
  width: auto;
}
.trennlinie_rechts {
  border-right: 1px solid #d5daec;
}

/* CSS-Stile */

.margin_top {
  margin-top: 35px;
}
.img_right figure {
  display: flex;
  justify-content: flex-end;
  margin-bottom: 5px;
}

/* Grundlayout */

html, body {
  height: 100%;
  background-color: #fff;
}
.mm-page {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -48px !important;
}
#footer, .push {
  clear: both;
  height: 48px;
}
#header {
  height: 31px;
  overflow: visible;
}
#container, #header .inside, #footer .inside, #headerStartseite .inside {
  width: 1020px;
  margin: 0 auto;
  box-sizing: border-box;
}
#header, #footer, .start #wrapper {
  background: #2A3E71 url('../images/body-bg.gif') center top repeat-y;
}
body.std, .std #container, #headerStartseite .inside {
  background: #fff url("../images/header-left-bg.jpg") center top repeat-y;
}

/* Kopfbereich */

#search {
  height: 31px;
  overflow: hidden;
  position: absolute;
  top: 5px;
  left: 15px;
}
#search .formbody {
  display: flex;
}
#search input.text {
  vertical-align: middle;
  background: url('../images/search-input-bg.jpg') no-repeat;
  border: 0;
  padding: 2px 5px 0 7px;
  font-size: 12px;
  color: #fff;
  width: 86px;
  height: 17px;
}
#search .submit {
  background: none;
  border: none;
  color: #fff;
  font-size: 11px;
  padding: 0;
  cursor: pointer;
  vertical-align: middle;
  padding-top: 2px;
  margin-left: 3px;
}
#search .submit:hover {
  color: #FBB323;
}
#navTop {
  overflow: hidden;
  position: absolute;
  top: 5px;
  left: 170px;
}
#navTop li.first:before {
  content: "|";
  color: #fff;
  padding-right: 12px;
}
#navTop a, #navTop strong {
  color: #fff;
  font-size: 11px;
  text-decoration: none;
  font-weight: 400;
}
#navTop a:hover, #navTop strong.active {
  color: #FBB323;
}
#logo {
  position: absolute;
  top: 91px;
  left: 5px;
  z-index: 5;
}

/* Linke Spalte */

#left .inside {
  padding: 180px 28px 40px 28px;
}
.start #left .inside {
  padding-top: 40px;
}
#left p, #left h2 {
  color: #d5daec;
  line-height: 24px;
  font-size: 14px;
}
#left h2 {
  padding-bottom: 16px;
}
#left .call p {
  font-size: 16px;
  font-weight: bold;
  background: url('../images/call-bg.jpg') no-repeat;
  padding-bottom: 14px !important;
  padding-left: 35px;
}
#left .day_left {
  display: inline-block;
  position: relative;
  width: 30px;
}
#current {
  font-size: 16px;
  font-weight: bold;
  color: #2754A5;
  padding-left: 12px;
}
#current ul {
  margin-bottom: 12px;
}

/* Hauptbereich */

#main .inside {
  padding: 70px 0 90px 0;
}
#aktuelles-text h2 {
  margin-top: 0;
  padding-top: 0;
}

/*  Fußbereich */

#footer .inside {
  padding-right: 136px;
  @media (min-width: 992px) {
    display: flex;
    justify-content: flex-end;
  }
}
#footer .content-text {
  color: #d5daec;
}
#footer a {
  text-decoration: none;
  color: #fbb323;
}
.std #qep {
  position: absolute;
  top: -85px;
  right: 0;
}

/* Navigation */

#navMain, #navMobileTrigger {
  background: #2a3e71 none repeat scroll 0 0;
  height: 31px;
  left: 295px;
  overflow: visible;
  position: absolute;
  top: 0;
  z-index: 9;
}
#navMobileTrigger {
  display: none;
}
#navMain li {
  float: left;
  position: relative;
}
#navMain a, #navMain strong, #navMobileTrigger .mobile_menu_trigger {
  display: inline-block;
  color: #fff;
  padding: 0 9px;
  text-decoration: none;
  font-size: 14px;
  line-height: 31px;
  font-weight: 400;
}
#navMain a:hover, #navMain strong, #navMain a.trail {
  background-color: #fbb323;
  color: #344070;
}
#navMain ul.level_2 {
  display: none;
  position: absolute;
  z-index: 200;
  width: 173px;
  box-shadow: 2px 4px 3px 0px #b5b5b5;
}
#navMain li:hover ul.level_2, #navMain a:hover ul.level_2, #navMain ul.level_2:hover {
  display: block;
}
#navMain .level_2 li {
  float: none;
  background: url("../images/nav/level_2-a.png") top left repeat-y;
  display: block;
}
#navMain .level_2 a, #navMain .level_2 strong {
  display: block;
  color: #344070;
  font-size: 12px;
  line-height: 18px;
  padding-left: 10px;
}
#navMain .level_2 a:hover, #navMain .level_2 strong {
  background: url("../images/nav/level_2-a-hover-active.png") top left repeat-y;
}
#navSub {
  padding-left: 12px;
  width: 210px;
}
.start #navSub {
  position: absolute;
  top: 150px;
  left: 25px;
}
#navSub ul {
  margin-bottom: 0;
}
#navSub li {
  border-bottom: 1px solid #b0b5c7;
}
#navSub li.last {
  border-bottom: none;
}
#navSub a, #navSub strong {
  color: #344070;
  font-size: 14px;
  padding-left: 27px;
  text-decoration: none;
  line-height: 32px;
  display: block;
  font-weight: 400;
}
#navSub .level_2 a, #navSub .level_2 strong {
  font-size: 12px;
  margin-left: 20px;
}
#navSub strong.active, #navSub a:hover, #navSub a.trail {
  background: url('../images/subnav/subnav-hover-active.jpg') no-repeat center left;
}

/* Startseite */

.start #logo {
  top: 61px;
}
.start #main .inside {
  padding-top: 102px;
  padding-bottom: 40px;
}
.start p {
  color: #d5daec;
  font-size: 14px;
}
.start #qep {
  position: absolute;
  right: 85px;
  top: -50px;
  z-index: 100;
}
#text-startseite p, #text-startseite a {
  color: #b7bfd7;
}
#text-startseite a {
  text-decoration: none;
}
#text-startseite a:hover {
  color: #d5daec;
}
#text-startseite strong {
  font-weight: 400;
}
.start .augenarzt {
  width: 45%;
}
.start .opzentrum {
  width: 55%;
}

/* Slider-Bereich */

#headerStartseite {
  background-color: #fff;
  padding: 3px 0;
}
#imageslider-home {
  padding-left: 305px;
}

/* Aktuelles Startseite */

#aktuellesStartseite {
  position: absolute;
  right: 50px;
  top: 50px;
  z-index: 90;
}
*+html #aktuellesStartseite {
  padding-left: 330px;
}
#aktuellesStartseite .inside h1 {
  color: #344070;
  margin: 0;
  text-transform: uppercase;
  padding-bottom: 10px;
  font-size: 18px;
}
#home-aktuelles {
  position: relative;
  z-index: inherit;
  overflow: visible;
}
#aktuellesStartseite .inside .aktuelles_inhalt {
  padding: 20px;
  border-radius: 6px 6px 6px 6px;
  opacity: 0.8;
  border: 3px solid #FBB323;
  background: #fff;
  width: 360px;
}
#aktuellesStartseite .inside .aktuelles_inhalt p {
  margin-bottom: 10px;
}
#aktuellesStartseite .inside p {
  color: #555555;
  font-size: 12px;
  margin: 0;
  line-height: 1.3em;
}
#aktuellesStartseite .inside div {
  color: #555555;
  font-size: 12px;
  margin: 0;
}
#close {
  position: absolute;
  right: -10px;
  top: -10px;
  z-index: 800;
}

/* --==== RWD ====-- */

@media (max-width: 1299px) {
  #aktuellesStartseite {
    margin-right: 0;
    right: auto;
    left: 50%;
    margin-left: -215px;
    width: 406px;
  }
}
@media all and (min-width: 1020px) {
  #headerStartseite .inside {
    min-height: 352px;
  }
  #aktuellesStartseite {
    right: 50%;
    margin-right: -445px;
  }
}
@media all and (max-width:1019px) {
  #container, #header .inside, #footer .inside, #headerStartseite .inside {
    width: 100%;
  }
  #header, #footer, .start #wrapper, body.std, .std #container, #headerStartseite .inside {
    background-position: left top;
  }
  #navMain, #navMobileTrigger {
    left: 275px;
  }
  .halbe_spalte, .drittel_spalte, .zweidrittel_spalte, .viertel_spalte, .dreiviertel_spalte, .fuenftel_spalte, .vierfuenftel_spalte, .sechstel_spalte, .fuenfsechstel_spalte, .siebtel_spalte, .zweisiebtel_spalte, .sechssiebtel_spalte, .vierzehntel_spalte, .sechszehntel_spalte, .variable_spalte, #main .mod_article>.block, #main .mod_article>.ce_headline, .ce_html_jameda {
    padding: 0 10px;
  }
  .start #qep {
    display: none;
  }
}
@media all and (max-width:991px) {
  body {
    font-size: 14px;
  }
  #navMain {
    display: none;
  }
  #navMobileTrigger {
    display: block;
    right: 0;
    left: 263px;
  }
  #navMobileTrigger span {
    display: inline-block;
    background-image: url("data:image/svg+xml,%3Csvg aria-hidden='true' focusable='false' data-prefix='fas' data-icon='bars' class='svg-inline--fa fa-bars fa-w-14' role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath fill='%23344070' d='M16 132h416c8.837 0 16-7.163 16-16V76c0-8.837-7.163-16-16-16H16C7.163 60 0 67.163 0 76v40c0 8.837 7.163 16 16 16zm0 160h416c8.837 0 16-7.163 16-16v-40c0-8.837-7.163-16-16-16H16c-8.837 0-16 7.163-16 16v40c0 8.837 7.163 16 16 16zm0 160h416c8.837 0 16-7.163 16-16v-40c0-8.837-7.163-16-16-16H16c-8.837 0-16 7.163-16 16v40c0 8.837 7.163 16 16 16z'%3E%3C/path%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: 18px auto;
    background-position: left center;
    padding-left: 24px;
    padding-right: 110px;
  }
  #navMobileTrigger .mobile_menu_trigger {
    display: block;
    text-transform: uppercase;
    font-weight: bold;
    text-align: right;
    background-color: #fbb323;
    color: #344070;
  }
  #aktuellesStartseite {
    left: 280px;
    margin-left: 0;
  }
  .start #navSub {
    top: auto;
    bottom: 10px;
    left: 20px;
  }
  .start .sechszehntel_spalte, .start .vierzehntel_spalte, .ce_html_jameda {
    float: none;
    width: 100%;
  }
  .start .trennlinie_rechts {
    border-right: 0;
    margin-bottom: 12px;
  }
  .mobile_menu_trigger:hover {
    cursor: pointer;
  }
  .mobile_menu .inner {
    background-color: #fff;
  }
  .mobile_menu ul {
    margin-bottom: 0;
  }
  .mobile_menu li {
    list-style-type: none;
    border-bottom: 1px solid #e3ded8;
  }
  .mobile_menu li.inner, .mobile_menu .inner a {
    overflow: visible;
  }
  .mobile_menu .submenu li.last {
    border-bottom: 0;
  }
  .mobile_menu .submenu li.first {
    border-top: 1px solid #e3ded8;
  }
  .mobile_menu a, .mobile_menu strong {
    display: block;
    color: #000;
    padding: 5px 15px;
    text-decoration: none;
  }
  .mobile_menu .submenu_hide>a:before, .mobile_menu .submenu_hide>strong:before {
    display: inline-block;
    content: "+";
    width: 20px;
  }
  .mobile_menu .submenu_show>a:before, .mobile_menu .submenu_show>strong:before {
    display: inline-block;
    content: "-";
    width: 20px;
  }
  .mobile_menu a:hover, .mobile_menu a.trail, .mobile_menu strong {
    background-color: #e3ded8;
  }
  .mobile_menu .level_2 a, .mobile_menu .level_2 strong {
    padding-left: 35px;
  }
  .mobile_menu .level_3 a, .mobile_menu .level_3 strong {
    padding-left: 55px;
  }
  .mobile_menu .versteckt {
    display: none;
  }
}
@media all and (max-width:825px) {
  .start #navSub, #aktuellesStartseite {
    display: none;
  }
}
@media all and (max-width:767px) {
  .std #container .inside, #header, #footer, .start #wrapper, body.std, .std #container, #headerStartseite .inside {
    background-image: none;
  }
  #left .inside {
    padding-top: 0;
  }
  #header {
    height: 62px;
  }
  #navMobileTrigger {
    left: 0;
    right: 0;
    top: 31px;
  }
  #navMobileTrigger .mobile_menu_trigger {
    text-align: left;
    padding-left: 15px;
  }
  #search {
    left: 10px;
  }
  #navTop {
    left: 165px;
  }
  #logo {
    top: 72px;
    left: 5px;
  }
  #main .inside {
    padding-top: 100px;
  }
  .start #main .inside {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .std #main .inside {
    padding-bottom: 60px;
  }
  h1 {
    margin-bottom: 1em;
  }
  .std #main h2 {
    padding-top: 0;
  }
  #imageslider-home {
    padding-left: 0;
    padding-top: 90px;
  }
  #text-startseite {
    margin-top: 10px;
  }
  #wrapper #left .inside {
    padding: 0 10px;
  }
  .std #left {
    display: none;
  }
  #left .call {
    background-color: #51629a;
    padding: 14px 0 0 20px;
    margin-bottom: 12px;
  }
  #left .call p {
    margin-bottom: 0;
  }
  #left h2 {
    padding-bottom: 0;
  }
}
@media all and (max-width:550px) {
  .halbe_spalte, .drittel_spalte, .zweidrittel_spalte, .viertel_spalte, .dreiviertel_spalte, .fuenftel_spalte, .vierfuenftel_spalte, .sechstel_spalte, .fuenfsechstel_spalte, .siebtel_spalte, .zweisiebtel_spalte, .sechssiebtel_spalte, .vierzehntel_spalte, .sechszehntel_spalte, .variable_spalte, #main .mod_article>.block, #main .mod_article>.ce_headline, .ce_html_jameda {
    width: 100%;
    float: none;
  }
  #main p.klein {
    text-align: left;
  }
  #main .clear {
    margin-bottom: 0;
  }
  #footer #qep {
    display: none;
  }
  #footer .content-text {
    margin-right: 10px;
  }
  img {
    float: none !important;
  }
  .std #main .inside {
    padding-bottom: 24px;
  }
  .mobile_menu {
    width: 80% !important;
  }
}
@media (max-width: 349px) {
  #logo img {
    width: 206px;
  }
  #navTop {
    left: 152px;
  }
  #navTop li.first::before {
    padding-right: 4px;
  }
}
